.section-sub--category-links > span{
  display: block;
}

.section-sub--category-links > span + span{
  margin-top: 0.2rem;
  padding-left: 1.25rem; 
}

.section-sub--category-links .section-sub-linkline{
  padding-left: 1.25rem;
  position: relative;
}

.section-sub--category-links .section-sub-linkline::before{
  content: "–";
  position: absolute;
  left: 0;
}